### Method

# AppStream Metadata get_locale

#### Declaration [src]

    const gchar*
    as_metadata_get_locale (
      AsMetadata* metad
    )

#### Description [src]

Gets the current active locale for parsing metadata, or “ALL” if all locales are read.

#### Return value

Type: `const gchar*`

Locale used for metadata parsing.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.